:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --bonus-card-bg-color: var(--card-bg-color, var(--menu-color));
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--card-bg-color, var(--menu-color));
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .onebet-hxp9vj {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .onebet-b2dfed {
    display: none;
  }
}

.onebet-fpoxlh {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.onebet-sb47cj {
  overflow-y: hidden;
}

.onebet-9mjgvs {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.onebet-xyxhua {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .onebet-xyxhua {
    max-width: 100%;
  }
}

.onebet-ze9x3m,
body,
html {
  height: 100%;
}

.onebet-rvcigu {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.onebet-rvcigu.onebet-stkbxv {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.onebet-zfre28 {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.onebet-zfre28.onebet-stkbxv {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.onebet-38p874 {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.onebet-38p874.onebet-stkbxv {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.onebet-38p874.onebet-stkbxv .onebet-cyxxse {
  display: none;
}

.onebet-0yd5im {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .onebet-38p874,
  .onebet-zfre28 {
    margin-left: 0;
    max-width: 100%;
  }
}

.onebet-7wlpk3 {
  background: var(--sidebar-bg-color, var(--fh-bg-color));
  color: var(--sidebar-text-color, var(--text-color));
  display: block;
}

.onebet-7wlpk3.onebet-stkbxv .onebet-cyxxse {
  display: inline-block;
}

.onebet-7wlpk3.onebet-stkbxv .onebet-eegttp {
  display: flex;
}

.onebet-7wlpk3.onebet-stkbxv .onebet-lm0z2v {
  transform: translateY(0);
  visibility: visible;
}

.onebet-cc9ebk {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.onebet-7wlpk3 .onebet-cyxxse {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.onebet-eegttp {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.onebet-eegttp::-webkit-scrollbar {
  width: 0;
}

.onebet-ao0lkf {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.onebet-ao0lkf.onebet-stkbxv {
  display: none;
}

.onebet-hv5hge {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.onebet-25cxs4 {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.onebet-rty6vk {
  max-width: 40px;
}

.onebet-y668sg {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.onebet-y668sg svg {
  color: var(--success-color-light);
}

.onebet-aavuiq {
  border-bottom: 1px solid var(--divider-color);
}

.onebet-x5c7nq {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .onebet-25cxs4:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .onebet-7wlpk3 {
    display: none;
  }
  .onebet-7wlpk3:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.onebet-0rxs9e {
  align-items: center;
  background: var(--button-bg-color);
  color: var(--button-text-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.onebet-dee6oq {
  max-width: 40px;
}

.onebet-wcqu37 {
  font-size: 0.75rem;
  font-weight: 700;
}

.onebet-yyh15s {
  background: var(--fh-bg-color);
}

.onebet-pc7n72,
.onebet-jhbtsl {
  align-items: center;
  display: flex;
}

.onebet-pc7n72 {
  gap: 0.5rem;
}

.onebet-jhbtsl {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.onebet-yyh15s .onebet-cyxxse {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .onebet-jhbtsl {
    gap: 0rem;
    padding: 0;
  }

  .onebet-yyh15s .onebet-cyxxse {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .onebet-yyh15s .onebet-ielilp {
    display: none;
  }
  .onebet-9a9mic {
    font-size: 0.onebet-dv134w !important;
  }
  .onebet-yyh15s .onebet-cyxxse {
    max-width: 100px;
  }
}

.onebet-hbbh1n svg {
  color: var(--header-text-color, var(--icon-color));
}

@media screen and (max-width: 768px) {
  .onebet-hbbh1n {
    display: none;
  }
}

.onebet-cyxxse {
  display: inline-block;
  max-width: 125px;
}

.onebet-vlh5sq {
  width: 100%;
  max-height: 44px;
  object-fit: contain;
}

.onebet-lm0z2v {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.onebet-59ykbz {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.onebet-va01s9,
.onebet-blr2z7 {
  cursor: pointer;
  background: var(--card-bg-color, var(--border-color));
  color: var(--card-text-color, var(--sidebar-text-color, var(--text-color)));
  border-radius: 6px;
  transition: var(--transition-duration);
}

.onebet-va01s9 {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.onebet-va01s9:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.onebet-8f0196 {
  font-size: 0.875rem;
  justify-content: center;
}

.onebet-pdm2x2,
.onebet-97r1ah {
  position: relative;
  z-index: 2;
}

.onebet-pdm2x2 {
  max-width: 40px;
}

.onebet-x19stf {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.onebet-7xcc7i:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.onebet-usmkpu {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.onebet-blr2z7 {
  padding: 0.5rem;
}

.onebet-6fu80k {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .onebet-va01s9:hover,
  .onebet-blr2z7:hover {
    background: var(--border-color);
  }
}

.onebet-xoq2g2 {
  align-items: center;
  background: var(--button-bg-color);
  color: var(--button-text-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.onebet-5mmc5r {
  color: var(--button-text-color);
}

.onebet-9d8y00 {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.onebet-9d8y00 .onebet-5mmc5r {
  color: var(--button-text-color);
}

.onebet-szhj87 {
  padding: 0.onebet-hkae4f 0.625em;
  width: 100%;
}

.onebet-i93p6c {
  font-size: 0.875rem;
}

.onebet-8yduqo {
  background: var(--success-color);
  border-color: var(--success-color);
}

.onebet-8yduqo .onebet-5mmc5r,
.onebet-8yduqo svg {
  color: var(--button-text-color);
}

.onebet-egacl3 svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .onebet-xoq2g2:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .onebet-9d8y00:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .onebet-8yduqo:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.onebet-1idknc {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.onebet-ielilp {
  background: var(--border-color);
  display: inline-flex;
}

.onebet-ielilp,
.onebet-audv8i {
  border-radius: var(--round-l);
}

.onebet-audv8i {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.onebet-audv8i span,
.onebet-audv8i svg {
  color: var(--header-text-color, var(--icon-color));
  transition: var(--transition-duration);
}

.onebet-soeqi6 {
  background: var(--button-bg-color);
  color: var(--button-text-color);
}

.onebet-soeqi6 span,
.onebet-soeqi6 svg {
  color: var(--button-text-color);
}

.onebet-1o7uzp {
  display: none;
  height: 0;
  margin: 0.onebet-xx7mgt 0 1rem;
  width: 0;
}

.onebet-1o7uzp .onebet-audv8i {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .onebet-1o7uzp {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .onebet-audv8i:hover span,
  .onebet-audv8i:hover svg {
    color: var(--header-text-color, var(--text-color));
  }
}

.onebet-6gspod {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.onebet-675h71,
.onebet-jx84hy {
  height: 100%;
}

.onebet-675h71 {
  overflow-x: auto;
}

.onebet-675h71::-webkit-scrollbar {
  width: 0;
}

.onebet-jx84hy {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.onebet-39gvne {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .onebet-6gspod {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .onebet-6gspod {
    height: auto;
    min-height: auto;
  }
  .onebet-39gvne {
    flex: 1 0 100%;
  }
}

.onebet-p87m6w {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.onebet-dfsbca {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .onebet-dfsbca {
    gap: 0;
  }
}

.onebet-qi9m38 {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .onebet-qi9m38 {
    height: 150px !important;
  }
}

.onebet-sez2jk {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.onebet-45rlmh {
  color: var(--card-text-color, var(--text-color));
}

.onebet-gpqtpp {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .onebet-gpqtpp {
    font-size: 16px;
  }
}

.onebet-xg8q6h {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .onebet-p87m6w {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .onebet-p87m6w {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .onebet-sez2jk {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.onebet-rb0ydo {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .onebet-ng2x4u:hover .onebet-iifyc8 {
    color: var(--accent-color);
  }
}

.onebet-qxdivu {
  text-align: center;
}

.onebet-fygsx8 {
  margin: 2rem 0;
}

.onebet-ablt9c {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.onebet-hug4ck {
  font-size: 2rem;
  font-weight: 700;
}

.onebet-lvofpo {
  overflow-x: auto;
}

.onebet-lvofpo::-webkit-scrollbar {
  width: 0;
}

.onebet-wg21m7 {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .onebet-wg21m7 {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .onebet-hug4ck {
    font-size: 1.25rem;
  }
}

.onebet-ucht9i {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.onebet-mcwa56 {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.onebet-06p4r6 {
  -o-object-fit: cover;
  object-fit: cover;
}

.onebet-jn6wxs,
.onebet-06p4r6 {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.onebet-jn6wxs {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.onebet-a1obhq {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.onebet-6tpxdw {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.onebet-pw2yw3 {
  padding: 0.5rem;
}

.onebet-aylbdy {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.onebet-aylbdy .onebet-06p4r6 {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.onebet-aylbdy .onebet-0mlald {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.onebet-aylbdy .onebet-6tpxdw {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.onebet-aylbdy .onebet-mcwa56 {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.onebet-aylbdy .onebet-jn6wxs {
  display: none;
}

@media (any-hover: hover) {
  .onebet-ucht9i:hover .onebet-jn6wxs {
    opacity: 1;
  }
  .onebet-ucht9i:hover .onebet-06p4r6 {
    transform: scale(1.1);
    will-change: transform;
  }
}

.onebet-7quacp {
  background: var(--footer-bg-color, var(--main-theme-color));
  color: var(--footer-text-color, var(--text-color));
  padding: 2rem 0;
}

.onebet-a6xtw6 {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.onebet-bqink9 {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.onebet-n441gz {
  font-size: 0.75rem;
  font-weight: 600;
}

.onebet-9gjyxt {
  color: var(--footer-text-color);
}

.onebet-dj1f6p {
  font-size: 1.25rem;
  font-weight: 600;
}

.onebet-u8ttx8 {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.onebet-zqvdba {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.onebet-p91iaj {
  transition: var(--transition-duration);
}

.onebet-kp681x {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.onebet-7quacp .onebet-0rxs9e {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .onebet-zqvdba:hover .onebet-p91iaj {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .onebet-kp681x {
    justify-content: center;
    flex-direction: column;
  }
}

.onebet-f0cc4j {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.onebet-53id6s {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.onebet-53id6s p img {
  display: block;
  margin: 0 auto;
}

.onebet-53id6s table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.onebet-f0cc4j h1,
.onebet-f0cc4j h2,
.onebet-f0cc4j h3,
.onebet-f0cc4j h4,
.onebet-f0cc4j h5,
.onebet-f0cc4j h6 {
  font-weight: 700;
}

.onebet-f0cc4j h1,
.onebet-f0cc4j h2 {
  margin-top: 2rem;
}

.onebet-f0cc4j h3,
.onebet-f0cc4j h4 {
  margin-top: 1rem;
}

.onebet-f0cc4j ol li,
.onebet-f0cc4j p,
.onebet-f0cc4j ul li {
  color: var(--text-color);
}

.onebet-f0cc4j p {
  margin-top: 1rem;
}

.onebet-f0cc4j li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.onebet-f0cc4j ol li,
.onebet-f0cc4j ul li {
  font-size: 1rem;
}

.onebet-f0cc4j ul li {
  list-style-type: disc;
}

.onebet-f0cc4j .onebet-1fic9i {
  max-width: 100%;
  overflow-x: scroll;
}

.onebet-f0cc4j .onebet-1fic9i::-webkit-scrollbar {
  height: 5px;
}

.onebet-f0cc4j .onebet-1fic9i::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.onebet-f0cc4j .onebet-1fic9i::-webkit-scrollbar-track {
  background: transparent;
}

.onebet-f0cc4j table,
.onebet-f0cc4j td,
.onebet-f0cc4j th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.onebet-f0cc4j table {
  margin: 1rem 0;
}

.onebet-f0cc4j thead td,
.onebet-f0cc4j thead th {
  background: var(--table-head-bg-color, var(--table-1-color));
  color: var(--table-head-text-color, var(--text-color));
  padding: 0.5rem;
}

.onebet-f0cc4j tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.onebet-f0cc4j td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.onebet-f0cc4j th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .onebet-f0cc4j th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.onebet-f0cc4j img {
  display: inline-block;
  margin: 1rem 0;
}

.onebet-f0cc4j .onebet-ucht9i img,
.onebet-f0cc4j .onebet-sq8cf2 img {
  margin: 0;
}

.onebet-f0cc4j .onebet-ucht9i {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.onebet-f0cc4j .onebet-0mlald {
  padding: 0.5rem;
}

.onebet-f0cc4j .onebet-a1obhq {
  color: var(--text-color);
}

.onebet-f0cc4j .onebet-sq8cf2 {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.onebet-f0cc4j .onebet-n2b8rd {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.onebet-f0cc4j .onebet-sq8cf2 img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.onebet-f0cc4j .onebet-fi6uiz {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.onebet-f0cc4j .onebet-tcum8y {
  flex: 1 1 30%;
  padding: 1rem;
}

.onebet-f0cc4j .onebet-3vc2ss {
  color: var(--card-text-color, var(--text-color));
  font-weight: 700;
}

.onebet-f0cc4j .onebet-9wwa72 {
  color: var(--card-text-color, var(--text-color));
  font-weight: 600;
}

.onebet-f0cc4j .onebet-5vjap5 {
  color: var(--card-text-color, var(--button-text-color));
}

@media screen and (max-width: 768px) {
  .onebet-f0cc4j .onebet-sq8cf2 {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .onebet-f0cc4j .onebet-9wwa72 {
    font-size: 1rem;
  }
  .onebet-f0cc4j .onebet-3vc2ss {
    font-size: 0.875rem;
  }
  .onebet-f0cc4j .onebet-sq8cf2 img {
    flex: 1 1 auto;
  }
}

.onebet-f0cc4j .onebet-xoq2g2 {
  margin: 0.onebet-4zssoe 0;
}

@media screen and (max-width: 1024px) {
  .onebet-f0cc4j,
  .onebet-f0cc4j .onebet-no2lmh,
  .onebet-53id6s {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .onebet-f0cc4j ol li,
  .onebet-f0cc4j ul li {
    font-size: 1rem;
  }
}

.onebet-pviqwf {
  color: var(--footer-text-color, var(--text-color));
  text-align: center;
}

.onebet-phtm20 {
  margin: 2rem 0;
}

.onebet-62sat9,
.onebet-lzui60 {
  margin-bottom: 1rem;
}

.onebet-62sat9 {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.onebet-62sat9.onebet-stkbxv .onebet-8jgf8f {
  display: block;
}

.onebet-62sat9.onebet-stkbxv .onebet-tyy70u {
  transform: rotate(45deg);
}

.onebet-h4yvcp {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.onebet-tyy70u {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.onebet-8jgf8f {
  display: none;
  padding-top: 1rem;
}

.onebet-uvypbv {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.onebet-uvypbv.onebet-stkbxv {
  transform: scaleX(-1);
}

.onebet-5qbbns {
  color: var(--header-text-color, var(--icon-color));
}

@media screen and (min-width: 1025px) {
  .onebet-m1j4d4 {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.onebet-nggzzp {
  display: flex;
  align-items: center;
}

.onebet-nggzzp a {
  margin: 0 10px;
}

/* social */

.onebet-jko8ml {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .onebet-jko8ml {
    flex-wrap: wrap;
  }
}

.onebet-jko8ml li {
  display: flex;
  margin: 0 7px;
}

.onebet-jko8ml li svg {
  transition: 0.onebet-v6mr86 ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .onebet-jko8ml li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.onebet-c4cmv8 {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.onebet-ssws8y {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .onebet-ssws8y {
    max-width: 100%;
  }
}

.onebet-9wopmz {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.onebet-9wopmz h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .onebet-c4cmv8,
  .onebet-9wopmz {
    max-width: 100vw;
  }
}

.onebet-ttjswe {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.onebet-d54rg1 {
  color: var(--card-text-color, var(--text-color));
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--card-bg-color, var(--table-1-color));
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.onebet-ew40hb ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.onebet-d54rg1::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.onebet-ew40hb ease;
}

.onebet-ttjswe.onebet-e2nupg .onebet-d54rg1::after {
  transform: rotate(45deg);
}

.onebet-cs1l0w {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.onebet-v6mr86 ease, padding 0.onebet-v6mr86 ease;
  padding: 0 20px;
  background: var(--card-bg-color, var(--table-2-color));
  color: var(--card-text-color, var(--text-color));
}

.onebet-ttjswe.onebet-e2nupg .onebet-cs1l0w {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.onebet-n5jh0u {
  margin: 25px 0;
}

.onebet-bdzzmq > input:not(:checked) ~ label:hover,
.onebet-bdzzmq > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.onebet-uby05k.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.onebet-tqobwi 44.onebet-55hnk8.onebet-8hoyll.onebet-mndj03.onebet-prxct5.onebet-qjjf9t.onebet-95oirg.onebet-flxvpw.onebet-4rf8l4.onebet-xuglt3.onebet-b6mfg6.onebet-nf6wjc.onebet-9g428h 0l-12.onebet-idns7j 30.onebet-xjtaj5.onebet-pul9n5 2.onebet-jeajh6.onebet-pul9n5 3.onebet-fc53qv 3.onebet-xfbcxe.onebet-84m3gs 3.onebet-urt2iw.onebet-6c6iwe.onebet-svbx2c.onebet-qjglao 7-3.onebet-idns7j 10.onebet-phpal2.onebet-qjglao 23.onebet-b7l9sm.onebet-fz6roe 1.onebet-0drx6l 2.onebet-idns7j 3.onebet-fz6roe 1.onebet-84m3gs 5.onebet-w1cke9.onebet-84m3gs 32.onebet-69cacj.onebet-6c6iwe 5.onebet-9g428h 4.onebet-qjglao 9.onebet-qjglao 8.onebet-84m3gs 6.onebet-4o4b4q.onebet-tmyzsq.onebet-vyajmn.onebet-1x2klz.onebet-j8vxox 4.onebet-7k4jig.onebet-j8vxox 6.onebet-j8vxox 0l29.onebet-9g428h 17.onebet-6t7qy5.onebet-a0fsij 2.onebet-jp8dau 10.onebet-pa4o21.onebet-idns7j 8.onebet-nc97qv.onebet-a9xt0w.onebet-svzb71.onebet-9v8xfe.onebet-d7p8po.onebet-6c6iwe.onebet-qjjf9t.onebet-idns7j 1.onebet-lhdbyj.onebet-unnf27.onebet-d9dwtx.onebet-jdytnd.onebet-svjbxw.onebet-0drx6l 1.onebet-wcwxwz.onebet-8brlsg.5z'/%3e%3c/svg%3e");
}

.onebet-6vctcp {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .onebet-6vctcp {
    gap: 16px 0;
  }
}

.onebet-f1i87l {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--card-bg-color, var(--border-color));
  color: var(--card-text-color, var(--text-color));
}

.onebet-f1i87l.onebet-j9z969 {
  display: block;
}

.onebet-f1i87l.onebet-r7hoz6 {
  display: none;
}

@media only screen and (max-width: 767px) {
  .onebet-f1i87l {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.onebet-rggiyt {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.onebet-729sii {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.onebet-lxlmgq {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.onebet-eh0dxr small {
  font-size: 14px;
  display: block;
  color: var(--card-text-color, var(--text-color));
}

.onebet-eh0dxr span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--card-text-color, var(--text-color));
}

.onebet-oemxsi {
  font-size: 16px;
  line-height: 140%;
}

.onebet-gjnzg8 {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.onebet-gjnzg8 .onebet-d6cx36 {
  fill: #c2c0ce;
}

.onebet-gjnzg8 [rating="1"] .onebet-d6cx36:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.onebet-gjnzg8 [rating="2"] .onebet-d6cx36:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.onebet-gjnzg8 [rating="3"] .onebet-d6cx36:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.onebet-gjnzg8 [rating="4"] .onebet-d6cx36:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.onebet-gjnzg8 [rating="5"] .onebet-d6cx36:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.onebet-cioxa0 textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.onebet-cioxa0 button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: var(--button-text-color);
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.onebet-9u4fhd {
  text-align: center;
  color: var(--success-color);
}

.onebet-03ogtc {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.onebet-1fic9i table {
  width: 100%;
}

.onebet-605htj {
  display: flex;
  justify-content: center;
}

.onebet-dfsbca {
  background: var(
    --card-bg-color,
    linear-gradient(161deg, var(--fh-bg-color) 0%, var(--table-1-color) 90%)
  );
}

.onebet-qi9m38 {
  position: relative;
  z-index: 1;
}

.onebet-sez2jk {
  position: relative;
  z-index: 2;
}

.onebet-45rlmh {
  position: relative;
  z-index: 3;
}

.onebet-lc2jx5 {
  position: relative;
  z-index: 4;
}

.onebet-6c72n8 {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--card-bg-color, var(--fh-bg-color));
  color: var(--card-text-color, var(--text-color));
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.onebet-i7jx5w {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.onebet-i7jx5w label {
  font-size: 14px;
}

.onebet-i7jx5w h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.onebet-i7jx5w input,
.onebet-i7jx5w textarea,
.onebet-i7jx5w button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.onebet-i7jx5w button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.onebet-ew40hb ease;
}
.onebet-i7jx5w button:hover {
  background-color: #691204;
}
.onebet-nh9atc {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.onebet-axv70b ease-in;
}

.onebet-nh9atc h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.onebet-pc7n72 .onebet-9a9mic:last-child {
  margin-right: 5px;
}

  .onebet-mpeqo7 {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.onebet-v6mr86 ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .onebet-u20wv4 {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .onebet-u20wv4 p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .onebet-u20wv4 button {
    z-index: 2;
  }

  .onebet-cu53je {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.onebet-ew40hb ease;
    z-index: 10000;
  }

  

  .onebet-cu53je:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .onebet-u20wv4 p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .onebet-jdangn {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .onebet-jdangn {
      font-size: 12px;
    }
  }

  .onebet-lp892i {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.onebet-48p6lh, .onebet-427vzs, [class*="review-card"],
thead, thead th, table th, .onebet-34w2fj,
.onebet-5o5z28, [class*="collapsible-header"],
.onebet-yi6r3l, [class*="updated-block"] {
  color: #ece7dc !important;
}

/* brandauto-contrast-fix v3 */
body, body :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label) { color: #ECE7DC !important; }
.onebet-fpoxlh, .onebet-fpoxlh :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label),
.onebet-mcwa56, .onebet-mcwa56 :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label) { color: var(--text-color) !important; }
.onebet-0rxs9e, .onebet-0rxs9e :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label),
.onebet-xoq2g2, .onebet-xoq2g2 :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label),
.onebet-soeqi6, .onebet-soeqi6 :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label),
.onebet-sez2jk, .onebet-sez2jk :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label),
.onebet-cioxa0 button, .onebet-cioxa0 button :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label),
.onebet-03ogtc, .onebet-03ogtc :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label),
.onebet-jdangn, .onebet-jdangn :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label) { color: var(--button-text-color) !important; }

/* brandauto-contrast-fix v4 */
header nav li a, header ul li a { color: var(--text-color) !important; }
